This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 31678 - Netgear PCI ethernet (tulip) gets addr of 00:00:00:00:00:00
Netgear PCI ethernet (tulip) gets addr of 00:00:00:00:00:00
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-13 11:13 EST by Robert Olson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 11:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Olson 2001-03-13 11:13:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; I)


The hardware address on the network card is not being detected. From dmesg:

Linux Tulip driver version 0.9.13b (January 24, 2001)
eth0: Digital DS21140 Tulip rev 34 at 0xec80, 00:00:00:00:00:00, IRQ 11.
eth0:  MII transceiver #0 config 1000 status 782d advertising 01e1.

ifconfig also shows an ethernet address of 00:00:00:00:00:00.

This was a stock RedHat 7.1beta wolverine build.

Reproducible: Always
Steps to Reproduce:
1.reboot
2.
3.
Comment 1 Bill Nottingham 2001-03-13 12:11:29 EST
This is fixed in the kernel currently in rawhide.

Note You need to log in before you can comment on or make changes to this bug.